Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 646894 - app-office/kmymoney-5.0.1-r1 stabilisation and cleanup old
Summary: app-office/kmymoney-5.0.1-r1 stabilisation and cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo KDE team
URL: https://mail.kde.org/pipermail/kmymon...
Whiteboard:
Keywords: STABLEREQ
Depends on: 650158 652636
Blocks: kdelibs4-removal 644782
  Show dependency tree
 
Reported: 2018-02-07 14:15 UTC by Andreas Sturmlechner
Modified: 2018-04-06 00:42 UTC (History)
4 users (show)

See Also:
Package list:
sys-libs/gwenhywfar-4.19.0-r1 amd64 ppc x86 app-office/kmymoney-5.0.1-r2 amd64 x86 app-office/libalkimia-7.0.1 amd64 x86
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2018-02-07 14:15:02 UTC
In preparation, scheduled in 30 days.
Comment 1 Andreas Sturmlechner gentoo-dev 2018-03-05 23:09:30 UTC
The fixes I've seen so far entering 5.0 branch after release may make sense to wait for and fast-stable a 5.0.1 release.
Comment 2 Larry the Git Cow gentoo-dev 2018-03-19 15:07:16 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fef3dd4e584f1af2d650cd70f75020ab66f2e552

commit fef3dd4e584f1af2d650cd70f75020ab66f2e552
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-03-19 15:05:22 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-03-19 15:06:47 +0000

    app-office/kmymoney: 5.0.1 version bump
    
    Bug: https://bugs.gentoo.org/646894
    Package-Manager: Portage-2.3.24, Repoman-2.3.6

 app-office/kmymoney/Manifest              |   1 +
 app-office/kmymoney/kmymoney-5.0.1.ebuild | 104 ++++++++++++++++++++++++++++++
 2 files changed, 105 insertions(+)}
Comment 3 Frank Krömmelbein 2018-03-25 22:04:39 UTC
Please add =sys-libs/gwenhywfar-4.19.0-r1 to the list:

The following keyword changes are necessary to proceed:
 (see "package.accept_keywords" in the portage(5) man page for more details)
# required by app-office/kmymoney-5.0.1-r2::gentoo[hbci]
# required by kmymoney (argument)
=sys-libs/gwenhywfar-4.19.0-r1 ~amd64
Comment 4 Stabilization helper bot gentoo-dev 2018-03-26 19:00:20 UTC
An automated check of this bug failed - the following atoms are unknown:

app-office/kmymoney-5.0.1-r1
sys-libs/gwenhywfar-0.19.0-r1

Please verify the atom list.
Comment 5 Stabilization helper bot gentoo-dev 2018-03-26 21:01:30 UTC
An automated check of this bug succeeded - the previous repoman errors are now resolved.
Comment 6 Sergei Trofimovich gentoo-dev 2018-04-03 21:48:11 UTC
ppc stable
Comment 7 Larry the Git Cow gentoo-dev 2018-04-05 21:16:18 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=cfbbaf72da3d43d33bbc5260f453cf3e743dfe9d

commit cfbbaf72da3d43d33bbc5260f453cf3e743dfe9d
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2018-04-05 19:24:35 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2018-04-05 21:15:04 +0000

    app-office/kmymoney: amd64 stable
    
    Bug: https://bugs.gentoo.org/646894
    Package-Manager: Portage-2.3.28, Repoman-2.3.9

 app-office/kmymoney/kmymoney-5.0.1-r2.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4f9500a6d1b163790b6345f62ef17d59930f190c

commit 4f9500a6d1b163790b6345f62ef17d59930f190c
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2018-04-05 19:23:30 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2018-04-05 21:15:03 +0000

    sys-libs/gwenhywfar: amd64 stable
    
    Bug: https://bugs.gentoo.org/646894
    Package-Manager: Portage-2.3.28, Repoman-2.3.9

 sys-libs/gwenhywfar/gwenhywfar-4.19.0-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d6d53273a107233db932dd26d438ca7fd57c605e

commit d6d53273a107233db932dd26d438ca7fd57c605e
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2018-04-05 19:22:43 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2018-04-05 21:15:02 +0000

    app-office/libalkimia: amd64 stable
    
    Bug: https://bugs.gentoo.org/646894
    Package-Manager: Portage-2.3.28, Repoman-2.3.9

 app-office/libalkimia/libalkimia-7.0.1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 8 Thomas Deutschmann gentoo-dev Security 2018-04-05 22:35:19 UTC
x86 stopped stabilization due to bug 652636.
Comment 9 Thomas Deutschmann gentoo-dev Security 2018-04-06 00:33:10 UTC
x86 stable, closing
Comment 10 Larry the Git Cow gentoo-dev 2018-04-06 00:42:22 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=aee906501dc6640df4641e63b06526b5a7d7fc37

commit aee906501dc6640df4641e63b06526b5a7d7fc37
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-04-06 00:36:50 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-04-06 00:42:00 +0000

    app-office/libalkimia: Drop 5.0.0 (Qt4-based)
    
    Bug: https://bugs.gentoo.org/646894
    Package-Manager: Portage-2.3.28, Repoman-2.3.9

 app-office/libalkimia/Manifest                |  1 -
 app-office/libalkimia/libalkimia-5.0.0.ebuild | 25 -------------------------
 2 files changed, 26 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4df84ad4be7ba3d13e3943bff08e9c6097186cd7

commit 4df84ad4be7ba3d13e3943bff08e9c6097186cd7
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-04-06 00:36:10 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-04-06 00:41:59 +0000

    app-office/kmymoney: Drop slot 4
    
    Bug: https://bugs.gentoo.org/646894
    Package-Manager: Portage-2.3.28, Repoman-2.3.9

 app-office/kmymoney/Manifest                   |   1 -
 app-office/kmymoney/kmymoney-4.8.1.1-r1.ebuild | 159 -------------------------
 2 files changed, 160 deletions(-)}